
Figure - Bug #118413
【IOVDEV-31951】【内部】【VC1】【0100】【台架】【EE环境】【副屏】 副屏在待机进入屏保界面一段时
间后，手指上滑无法退出屏保界面，但可以下拉控制中心
2023-06-01 10:36 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-01

Priority: High Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0086.C102��【副屏版本号】：01.00.100.c103

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230531 xx：xx

【前提条件】：副屏上电；中控、功放已连接；副屏、中控时间一致

【操作步骤】

1.副屏无操作正常待机进入屏保界面

2.手指上滑

【实际结果】

1.无法进入屏幕主界面

【期望结果】

1.正常进入屏幕主界面

【备注】：

偶现问题 第一次遇到

第173次开机

日志、视频地址：https://ofs.human-horizons.com/#/download/index/HttbjhhHpf8%3D

【中控版本号】：03.02.0086.C102

【副屏版本号】：01.00.100.c103

IDCM VIN：HRYTTESTVINMGM402

SN：HRYTTESTVINID0402

Related issues:

Related to Figure - Bug # 118206: 【IOVDEV-30153】【内部】【VC1】... CLOSED 2023-05-24 2023-05-26

History

#1 - 2023-06-01 11:02 - CD APP-王营

- Status changed from New to NEED_INFO

- Assignee changed from CD APP-王营 to CDTS_Test 吴诗雨

【状态】
此问题已解决，优化了屏保启动和退出流程，同时下拉打开通知中心也已经屏蔽，问题在118206进行跟踪。

【下一步】

测试确认此问题，关闭bug

#2 - 2023-06-01 11:06 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

#3 - 2023-06-01 11:06 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#4 - 2023-06-01 11:07 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
